Apple Mac OS X Mail Arbitrary Code Execution Vulnerability

Bugtraq ID: 26510
Class: Design Error
CVE: CVE-2007-6165
Remote: Yes
Local: No
Published: Nov 20 2007 12:00AM
Updated: Dec 18 2007 08:06PM
Credit: heise Security and Xeno Kovah disclosed this issue.
Vulnerable: Apple Mac OS X Server 10.5.1
Apple Mac OS X Server 10.5
Apple Mac OS X 10.5.1
Apple Mac OS X 10.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus